{
  "name": "方铅矿",
  "icon": "geolosys:galena_ore",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "方铅矿",
      "item": "geolosys:galena_ore",
      "link_recipe": false,
      "text": "这种稀有矿物可以在海平面以下32米到80米的地方找到。它只能在主世界中找到，并且只能在平原生态系中找到。"
    }
  ]
}
